
 <!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Register</title>
	<link rel="stylesheet" href="../css/style1.css">
	<!-- CSS only -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous"> </head>

<body class="h-100 h-custom" style="background-color: #8fc4b7;" >
	 
	<section  >
		<div class="container py-5 h-100">
			<div class="row d-flex justify-content-center align-items-center h-100">
				<div class="col-lg-8 col-xl-6">
					<div class="card rounded-3"> <!-- <img src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-registration/img3.webp" class="w-100" style="border-top-left-radius: .3rem; border-top-right-radius: .3rem;" alt="Sample photo"> -->
						<div class="card-body p-4 p-md-5">
							<h3 class=" pb-2 pb-md-0 mb-md-5 px-md-2 text-center">Registration form</h3>
							<form class="px-md-2" id="myform"  >
								<div class="form-outline mb-4">
									<input type="text" id="name" required name="name" required placeholder="name" class="form-control" /> 
								
								</div>

                                
								<div class="form-outline mb-4">
									<input type="text" id="mail" required name="email" required placeholder="Email" class="form-control" /> 
								
								</div>
		
								<div class="form-outline mb-4">
									<input type="text" id="phone" name="phone"  maxlength="10" required placeholder="Phone" class="form-control" /> 
									  </div>
									  <div class="form-outline mb-4">
									<input type="password" id="password" name="password"   required placeholder="password" class="form-control" /> 
									  </div>

									  <div class="form-outline mb-4">
									<input type="password" id="password" name="cpassword"   required placeholder="confirm-password" class="form-control" /> 
									  </div>
							
								
								<button type="submit" name="register" id="val_submit"  class="btn btn-success w-100 btn-lg mb-1">Submit</button>
								{{!-- <h4 class="text-center">OR</h4>
								<a href="https://www.facebook.com/">
									<button type="button" class="btn w-100 mt-3 btn-primary">facebook</button>
								</a> --}}
								
							</form>
							{{#if msg}}
							<h3>Data inserted</h3>
							{{/if}}
							{{#if checkmsg}}
							<h3>Email or phone already exist</h3>
							{{/if}}
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
</body>
<!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
<script src="../js/register.js"></script>

</html>